﻿/* Header */
.jumbotron {
	background-color: #17394F;
	color: #10163e;
	font-family: Century Gothic,sans-serif;
	margin-bottom: 0;
	padding: 0px 0 0 0;
}
.jumbotron h1 {
    text-shadow: none;
    color: #ffffff;
    margin-top: 0px;
    font-size: 42px;
}
.text-info {
	color: #17394F;
}
#heading h1 {
	color: #17394F;
}

#heading h2 {
	color: #17394F;
}
#heading h3 {
	color: #17394F;
}


.jumbotron a {color: #000000;}
.jumbotron img {margin: 0 0 0 0;}
.dropdown-menu {
    font-size: 16px;
    left: 50px;
}
.dropdown-menu > li > a:hover {
    color: #000000;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #444;
}
.padding-left-50 {padding: 0 0 0 50px;}
.dropdown-menu > li a:hover, .dropdown-menu > li a:focus {
    background-color: #f5f5f5;
}
.navbar-default {
    border: none;
    background-color: #2a3977;
    margin: 0;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    background-image: none;
    border-radius: none;
    box-shadow: none;
	margin: 0 -15px 0 -15px;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
    font-size: 16px;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #dddddd;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-bottom-color: #ffffff;
    border-top-color: #ffffff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li a:hover {
	background-color: transparent;
	color: #ffffff;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
    background-image: none;
    background-repeat: none;
    box-shadow: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #44528e;
    color: #ffffff;
}

@media screen and (max-width: 768px) {	
	.jumbotron {
		padding: 0 0 0 0;
	}
	.jumbotron img{
		padding: 0 0 10px 0;
	}
	.jumbotron h1 {
		font-size: 26px;
		margin: 0 0 5px 0;
		color: #000000;
	}
	.jumbotron p {
		font-size: 16px;
		font-weight: normal;
		margin-bottom: 5px;
	}
	.jumbotron .top-20 {
		padding: 0 0 5px 0;
	}
	.navbar-header {
		background-color: #ffffff;
	}
	.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
		margin-left: -30px;
		margin-right: -30px;
	}
	.navbar-toggle {
		background-color: #7ba8bb;
		margin: 0 50px 0 0;
	}
	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #79b7df;
	}
	.navbar-default .navbar-toggle {
		border-color: #628796;
        margin: 0 40px 0 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #ffffff;
	}
	.navbar-default {
		border: none;
		background-color: #ffffff;
		margin: 0 -30px 0 -30px;
		padding: 20px 0 0 0;
        border-bottom: 1px solid #ffffff;
	}
	.navbar-default .navbar-nav > li > a {
		color: #333333;
	}
	.navbar-default .navbar-nav > li > a:hover {
		color: #000000;
	}
	.navbar-default .navbar-nav > .dropdown > a .caret {
		border-bottom-color: #333333;
		border-top-color: #333333;
	}
	.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li a:hover {
		background-color: transparent;
		color: #000000;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .open > a {
		background-image: none;
		background-repeat: none;
		box-shadow: none;
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
		background-color: #ffffff;
		color: #000000;
	}
    #collect-questions .select-default, #collect-questions .select-div option {
		font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
		font-size: 12px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1160px) {
	.padding-left-50 {padding: 0 0 0 20px;}
	
}

.navbar {
	margin: 0 -15px 0 0;
}
html, body {
    max-width: 100%;
    overflow-x: hidden;
}
.glyphicon-chevron-down {
    color: #342b63 !important;
}
.button-icon-circle, .button-icon-circle:hover, .button-icon-circle:active, .button-icon-circle:focus {
    border-color: #162460;
    color: #162460;
}

.button-icon-circle:hover, .button-icon-circle:active, .button-icon-circle:focus {
    background-color: #b6c0ea;
}
.glyphicon-user{
    color: #162460 !important;
}
glyphicon glyphicon-chevron-right
{
    color: #162460 !important;
}
glyphicon glyphicon-forward{
    color: #162460 !important;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #162460;
    border-color: #162460;    
}

.pagination > li > a, .pagination > li > span, .pagination > li > a:hover {
    color: #162460;
}
.btn-primary {
	color: #ffffff;
	background-color: #17394F !important;
	background-image: none !important;
}
a {
	color: #17394F;
	text-decoration: none;
}